MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/pcm_mix.h File Reference

`#include <stddef.h>`

Go to the source code of this file.

## Functions
void | pcm_mix (void *buffer1, const void *buffer2, size_t size, const struct audio_format *format, float portion1)

## Function Documentation

void pcm_mix | ( | void * | buffer1,
|  | const void * | buffer2,
|  | size_t | size,
|  | const struct audio_format * | format,
|  | float | portion1
| ) |  |